Support » Plugin: Photoswipe Masonry Gallery » Load minified version of photoswipe-masonry

  • Hey there,

    I’m using the plugin version 1.2.7 and saw that in line 308 of photoswipe-masonry.php you load photoswipe-masonry.js instead of photoswipe-masonry.min.js.

    This just decreases performance for no reason since you already deliver a minified version. Please change your code to use the minified version instead.

    Also I replied to a thread named “Performance issues” in this forum. Since 6 months there has been no reply to my message. Is photoswipe-masonry v2 still under developement? It looks frozen on github.

    Thank you.

    Tobias

    *Edit

    Wow, just noticed that using your minified version breaks the plugin. Have no time to dig deeper into this but I suggest that you minify your JS properly and use the minified version for increased performance.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.